7.0.3.5(R0241.0320)
FIX|MT8954 issue with port-security
FIX|MT8955 issue with dhcp snooping binding user-control vlan

7.0.3.5(R0241.0318)
ADD|MT8886 mac-address-table periodic-query-time <5-3600>

7.0.3.5(R0241.0317)
FIX|MT8736 dhcp snooping stops working after running for a few days

7.0.3.5(R0241.0316)
FIX|MT8819 can't input space in GUI
FIX|MT8838 LLDP-MIB::lldpLocPortId and LLDP-MIB::lldpLocPortIdSubtype does not match

7.0.3.5(R0241.0315)
FIX|MT8811 ddmDiagnosisIfIndex issue

7.0.3.5(R0241.0313)
FIX|MT8759 switch reload when configuring snmpv3 authPriv 3des

7.0.3.5(R0241.0312)
FIX|MT8698 'ssh dispatch run fatal' error

7.0.3.5(R0241.0311)
FIX|MT8709 LLDP PortIdSubtype issue

7.0.3.5(R0241.0310)
FIX|MT8709 ddmDiagnosisIfIndex shows all interfaces , set 'snmp-server ddm-electronic-hidden enable' as default

7.0.3.5(R0241.0309)
FIX|MT8680 ddmDiagnosisIfIndex shows all interfaces ,add new command 'snmp-server ddm-electronic-hidden enable'

7.0.3.5(R0241.0308)
ADD|MT8630 enable lldp globally by snmp， new OID --xxx.100.200.1

7.0.3.5(R0241.0307)
ADD|MT8650 Extended port-security log
FIX|MT8683 wrong temperature alarm message

7.0.3.5(R0241.0306)
FIX|MT8629 Doesn't work OID lldpConfigManAddrPortsTxEnable (.1.0.8802.1.1.2.1.1.7.1.1) in standart lldp mib

7.0.3.5(R0241.0305)
ADD|MT8568 add log messages for loopback-detection and dhcpsnooping

7.0.3.5(R0241.0304)
FIX|MT8436 RADIUS attributes for bandwidth control on MAB
FIX|MT8556 too many messages output cause ssh connection break

7.0.3.5(R0241.0298)
ADD|MT8364 DHCPv6 guard
ADD|MT8367 authenticate the administrator via the SSH key
ADD|MT8474 show power and show temperature
ADD|MT8475 add logs about MAC address table status

7.0.3.5(R0241.0295)
ADD|MT8375 change default command to 'speed-duplex auto' 

7.0.3.5(R0241.0293)
FIX|MT8396 SNR-S2985G-8T LLDP doesn't work with 'switchport discard packet untag' 

7.0.3.5(R0241.0290)
FIX|MT8425 SNMPAuthenticationFailure when logout with 'exit' via ssh 
FIX|MT8422 can't create numerous MAC-IP ACL via snmp
ADD|MT8423 transfer user privilege via radius server
ADD|MT8301 ADD vlanid OID for MAC-IP-ACl , release new private mib file 2.1.63

7.0.3.5(R0241.0288)
ADD|MT8365 add new command 'capture match' to capture packets and save to flash as pcap file
FIX|MT8301 Syntax errors in MIB (2.1.60) and no vlanId oid for MAC-IP-ACL

7.0.3.5(R0241.0286)
FIX|MT8393 SNMPAuthenticationFailure when connecting via SSH 

7.0.3.5(R0241.0284)
FIX|MT8158 memory leakage due to igmp authentication 

7.0.3.5(R0241.0283)
FIX|MT8120 Problem with NFS fragmented packets

7.0.3.5(R0241.0281)
ADD|MT8112 Disable logging for interface
add new command "no logging event link-status" on port and "no logging event link-status global"

7.0.3.5(R0241.0280)
FIX|MT8027 OID for adding\deleting MAC to port-security doesn't work in access mode

7.0.3.5(R0241.0278)
FIX|MT8022 skb leaking caused by double tagged ipv6 packets

7.0.3.5(R0241.0276)
FIX|MT7994 Uptime info error in show version

7.0.3.5(R0241.0275)
ADD|MT7983 ADD snmp oids .1.3.6.1.4.1.40418.7.100.30.3.1.4.x , .1.3.6.1.4.1.40418.7.100.30.3.1.3.x for get sfp module's vendor and SN
ADD|MT7984 ADD command show ip dhcp-client 
ADD|MT7982 ADD command ip igmp snooping cos x

7.0.3.5(R0241.0273)
ADD|MT7794 add command "archive running-config"

7.0.3.5(R0241.0270)
FIX|MT7944 skb leaking caused by double tagged arp packets

7.0.3.5(R0241.0267)
ADD|dedicated radius-server for IGMP Authentication
ADD|dhcp option82 remote-id custom format

7.0.3.5(R0241.0264)
FIX|MT7825 snmp-server failure due to frequent link flaps

7.0.3.5(R0241.0260)
FIX|MT7738 dhcp snooping inspects packet structure in every vlan

7.0.3.5(R0241.0258)
FIX|MT7715 LLDP ManAddrOID syntax

7.0.3.5(R0241.0252)
ADD|MT7441 LLDP data values throught SNMP: ADD new command "lldp response standard | private"

7.0.3.5(R0241.0246)
FIX|MT7557 the port with loopguard remains locked after the ring is broken

7.0.3.5(R0241.0243)
ADD|MT7461 Autoprovisioning fix (add option 60 in DHCP request with vendor (VendNameBr) and model identidier (SwitchName) and ask for options 66, 67, 150 in option 55 - parameters request list)
ADD|MT7466 ipv6 link-local address as IPv6 gateway

7.0.3.5(R0241.0240)
ADD|MT7471 support of LLDP dot3 TLV: link aggregation and Maximum frame size

7.0.3.5(R0241.0238)
ADD|MT7463 Static IGMP groups, configured on interface should be counted in igmpgroup limitation on port

7.0.3.5(R0241.0236)
FIX|MT7491 memory leak issue

7.0.3.5(R0241.0235)
FIX|MT7528 can't set RSA password length in SSH

7.0.3.5(R0241.0234)
ADD|MT7471 support of LLDP dot3 TLV

7.0.3.5(R0241.0223)
FIX|MT7395 receive LLDP ipv6 and ipv4 management address, it did not show any management address

7.0.3.5(R0241.0221)
FIX|MT7389 LLDP don't accept "Management address OID" from neighbor
FIX|MT7390 LLDP Local Management address OID not available 

7.0.3.5(R0241.0218)
FIX|MT7381 1.3.6.1.2.1.10.7.2.1.19 (dot3StatsDuplexStatus) always return 2

7.0.3.5(R0241.0217)
FIX|MT7373 dot1x port-based singlemode

7.0.3.5(R0241.0215)
FIX|MT7352 dhcp snooping trust issue

7.0.3.5(R0241.0211)
FIX|MT7203 hangup after "used skb data reach" messages

7.0.3.5(R0241.0205)
FIX|MT7176 igmp authentification forward-first drops first IGMPv3 report

7.0.3.5(R0241.0202)
FIX|MT7161 dhcp-offer broadcast 
ADD|snmp OID for DC voltage

7.0.3.5(R0241.0200)
FIX|MT7152 snmp config
ADD|show logging alias for show logging buffered level warning
ADD|new command show interface eth 1/0/x statistics

7.0.3.5(R0241.0199)
FIX|MT7142 "sh transceiver" issues on hardware version 2.0.1

7.0.3.5(R0241.0197)
FIX|MT7110 DDMI OID returns alphabetical symbols

7.0.3.5(R0241.0179)
FIX|RDM49869 some problems when format flash on factory production line

7.0.3.5(R0241.0176)
FIX|MT5810 ctr+c cause telnet break 

7.0.3.5(R0241.0172)
ADD|MT6724 privilege {context} level {level} all

7.0.3.5(R0241.0171)
ADD|MT6795 show bandwidth control

7.0.3.5(R0241.0169)
FIX|MT6775 DHCP packets with zero length option 252 dropped by DHCP snooping

7.0.3.5(R0241.0168)
FIX|MT6677 loopback-detection on trunk ports causes high CPU utilization

7.0.3.5(R0241.0166)
FIX|MT6716 wrong stp status on port with specific SFP tranceivers

7.0.3.5(R0241.0164)
ADD|customized subscriber ID for dhcp relay

7.0.3.5(R0241.0163)
ADD|SNMP enhancements

7.0.3.5(R0241.0158)
FIX|MT6524 first igmp report suppressed by igmp authentication

7.0.3.5(R0241.0155)
FIX|MT6565 command via ssh

7.0.3.5(R0241.0153)
FIX|MT6512 igmp snooping config display issue

7.0.3.5(R0241.0151)
FIX|MT6505 AM drops valid packets
FIX|MT6498 snmpv3 walk issue

7.0.3.5(R0241.0145)
FIX|MT6394 savi issue

7.0.3.5(R0241.0142)
FIX|MT6337 IGMP snooping issue

7.0.3.5(R0241.0141)
FIX|MT6273 Autoprovisioning 

7.0.3.5(R0241.0140)
FIX|MT6359 QoS malfunction	

7.0.3.5(R0241.0139)
FIX|MT6321 ip multicast destination-control 0.0.0.0/0

7.0.3.5(R0241.0136)
FIX|MT6297 delay between SNMP responses

7.0.3.5(R0241.0134)
FIX|MT6266 dhcp-client continue to send DHCPREQUEST without DHCPACK

7.0.3.5(R0241.0133)
FIX|Power status log and trap

7.0.3.5(R0241.0131)
ADD|0006220 rate-violation modify threshold as 10pps

7.0.3.5(R0241.0129)
FIX|MT6034 "ip arp inspection trust" on port-channel interface

7.0.3.5(R0241.0127)
FIX|MT6032 snmpwalk for OID portMacCountLimit leads to high CPU usage

7.0.3.5(R0241.0126)
FIX|MT5909 sflow sampled frames error

7.0.3.5(R0241.0124)
ADD|SNMP ERPS support

7.0.3.5(R0241.0123)
FIX|MT5930 Switch doesn't remark DSCP value via service-policy

7.0.3.5(R0241.0122)
FIX|MT5889 mls qos queue algorithm wrr issue

7.0.3.5(R0241.0120)
ADD|MT5869 Special Opt 82 subscriber ID format

7.0.3.5(R0241.0118)
FIX|MT5828 IP ACL block ARP traffic

7.0.3.5(R0241.0117)
ADD | RADIUS Authentication Client MIB support

7.0.3.5(R0241.0114)
FIX|MT5784 snmp-server group ACL issue

7.0.3.5(R0241.0110)
FIX|MT5762 crashes after applying command "spanning-tree tc-guard " on port

7.0.3.5(R0241.0108)
FIX|MT5651 reboot after overflow mac-address table

7.0.3.5(R0241.0107)
FIX|MT5647 SNMPv3 AES issue

7.0.3.5(R0241.0104)
FIX|MT5514 MTU on traffic to CPU issue 

7.0.3.5(R0241.0102)
ADD|MT5302 ip dhcp snooping bindig blocked feature

7.0.3.5(R0241.0101)
FIX|MT5518 debugging infos in show running via ssh

7.0.3.5(R0241.0099)
FIX|MT5366 dhcp-relay option 82 subscriber-id format hex issue
FIX|MT5380 High CPU load Port-security+Opt. 82

7.0.3.5(R0241.0098)
FIX|MT5253 Getting FDB via snmp with error 	

7.0.3.5(R0241.0097)
FIX|MT5245 mac-address collision issue

7.0.3.5(R0241.0096)
ADD|MT5262 ADD OIDs for swtichport trunk allowed vlan add/remove/except/addall

7.0.3.5(R0241.0094)
FIX|MT5175 incorrect admin status of the port in snmp trap
FIX|MT5181 show cpu usage	

7.0.3.5(R0241.0093)
FIX|MT5162 DHCP snooping binding user-control issue
FIX|MT5173 Deleting mac-address from port-security port via SNMP

7.0.3.5(R0241.0092)
FIX|MT5108 High cpu usage when getting info from newPortSecurityTable via SNMP

7.0.3.5(R0241.0091)
FIX|MT5115 dhcp snooping binding via SNMP issue 

7.0.3.5(R0241.0089)
ADD|MT5116 show lldp neighbors brief

7.0.3.5(R0241.0087)
ADD|MT4761 add mac-address info in logs for anti-arp scan 

7.0.3.5(R0241.0085)
ADD|MT5022 dying gasp and EFM 
FIX|MT5103  Abort errors on port statistics 

7.0.3.5(R0241.0083)
ADD|MT4669 static route

7.0.3.5(R0241.0081)
FIX|MT4930 Send Dying GASP with VID to access port 
FIX|MT4941 auto-config

7.0.3.5(R0241.0079)
FIX|MT5004 dhcp-snooping binding problem

7.0.3.5(R0241.0077)
FIX|MT4941 auto-config 

7.0.3.5(R0241.0076)
ADD|MT4898 SNMP Trap and OID (.1.3.6.1.4.1.40418.7.100.1.23.2.0 ) for power monitoring

7.0.3.5(R0241.0074)
FIX|MT4847 MVR and IGMP snooping problem

7.0.3.5(R0241.0069)
ADD|MT4788 auto config

7.0.3.5(R0241.0067)
FIX|MT4783 can't work with other vendor's sfp module
